Page MenuHomePhabricator

Reader Behavior Generative Research (Round 1)
Closed, ResolvedPublic

Description

to do
  • do quick usertesting.com starter resarch
  • analysis / synthesis readers usertesting.com
  • report out readers usertesting.com --------------------------

Trello card: B1vEyCem

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2015, 8:41 AM
aripstra renamed this task from Reader Behavior Generative Research to Reader Behavior Generative Research (Round 1).May 5 2015, 10:22 PM
aripstra updated the task description. (Show Details)
aripstra set Security to None.

This is complete: here is the report

aripstra closed this task as Resolved.May 27 2015, 5:52 PM